Page MenuHomePhabricator

Error with Flow beta feature at cawiki - InvalidInputException
Closed, ResolvedPublic

Description

Invalid value was provided for loading Flow content.

Return to Portada.
[ae816efa] 2015-12-14 22:46:29: Fatal exception of type "Flow\Exception\InvalidInputException"

Event Timeline

Quiddity raised the priority of this task from to High.
Quiddity updated the task description. (Show Details)
Quiddity added a subscriber: Quiddity.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 14 2015, 11:01 PM
Quiddity updated the task description. (Show Details)Dec 14 2015, 11:02 PM
Quiddity set Security to None.
Quiddity updated the task description. (Show Details)Dec 15 2015, 6:32 PM

InvalidInputException is now being logged in 1.27.0-wmf.9. When that makes it to Wikipedias, we can get the stack trace for this.

Quiddity closed this task as Resolved.Apr 11 2016, 9:48 PM
Quiddity claimed this task.

Closing, as seems to be resolved, and is not reproducable. Plus there is now logging in case this happens again.